[input]

run-type=full
pesummary=0
screen-output=1
output=gw150914_Kerr_2220_0220_quick_example
data-H1=data/Real_data/GW150914/H-H1_GWOSC_4KHZ_R1-1126259447-32.txt
data-L1=data/Real_data/GW150914/L-L1_GWOSC_4KHZ_R1-1126259447-32.txt
trigtime=1126259462.4232266
detectors=H1,L1
sky-frame=equatorial
#Syntax: [(s,l,m,n)]
kerr-modes=[(2,2,2,0), (0,2,2,0)]
reference-amplitude=1E-21
amp-non-prec-sym=1
qnm-fit=0 

[Sampler settings]
nlive=256
maxmcmc=256
seed=1234

[Priors]

mf-time-prior=67.9
#10Mf after the peaktime
fix-t=0.00335
fix-ra=1.1579
fix-dec=-1.1911
#Phase degenerate with modes phases
fix-phi=0.0
#Reabsorb inclination in amplitude, speeds up the sampling
fix-cosiota=-0.9
Mf-min=50
Mf-max=100
af-min=0.2
af-max=0.96
A2220-min=0.0
A2220-max=10.0
A0220-min=0.0
A0220-max=10.0

[Injection]

[Plot]

imr-samples=data/Real_data/GW150914/GW150914_LAL_IMRPhenomP_O1_GWOSC_Mf_af_samples.txt
